Subject: Re: Hiking salary
From: "Mohammed Abdullah . Bahashwan" <[email-masked]>
To: HR <[email-masked]>
Date: Tue, 26 Oct 2021 02:31:04 -0700 (MST)

Remainder 

From: "Mohammed Abdullah . Bahashwan" <[email-masked]> 
To: "HR" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Manish Kumar" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Saturday, 23 October, 2021 11:02:47 
Subject: Hiking salary 

Hi Ma'am, 

Thank you for giving me the opportunity to work with you. 

There are already more than 6 months that I have being working with your organization , as you know recently we start doing all kind of escalation, I was doing all the task that have being assigning to me in a good performance and less time, i really like the job and i enjoy doing it. 
As you know I'm getting 24,000 salary so far, I request for hiking my salary. 

Thank you very much for your time and consideration of my request , and looking forward to your response. 

Mohammed Bahashwan.